View Issue Details

IDProjectCategoryView StatusLast Update
0003227FreeCADFeaturepublic2017-12-08 19:05
ReporterKunda1Assigned Toyorik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.17Fixed in Version0.17 
Summary0003227: Remove background from offlinedoc css
DescriptionForum thread: https://forum.freecadweb.org/viewtopic.php?f=3&t=25135&p=197632
Tagsdocumentation

Activities

Kunda1

2017-11-20 15:00

administrator   ~0010439

@yorik do you want this to be in 0.17 or should we defer to 0.18 ?

yorik

2017-11-21 20:15

administrator   ~0010454

no real opinion on this... it can stay in 0.17 as it is mostly a bug

Kunda1

2017-12-01 21:00

administrator   ~0010505

@yorik is https://github.com/FreeCAD/FreeCAD/commit/fa9278da755b7e249c4f1ecbceb8132c0df7b7e3 the fix for this ?

yorik

2017-12-08 19:04

administrator   ~0010546

oh yeah, indeed.

Issue History

Date Modified Username Field Change
2017-11-04 12:07 Kunda1 New Issue
2017-11-04 12:07 Kunda1 Status new => assigned
2017-11-04 12:07 Kunda1 Assigned To => yorik
2017-11-04 12:07 Kunda1 Tag Attached: documentation
2017-11-20 15:00 Kunda1 Note Added: 0010439
2017-11-21 20:15 yorik Note Added: 0010454
2017-12-01 21:00 Kunda1 Note Added: 0010505
2017-12-08 19:04 yorik Note Added: 0010546
2017-12-08 19:05 yorik Status assigned => closed
2017-12-08 19:05 yorik Resolution open => fixed
2017-12-08 19:05 yorik Fixed in Version => 0.17